export function nullOrEmpty(s?: string | any | null): boolean
export function contains(s: string, key: string | any, ignoreCase?: boolean): boolean
export function endsWith(s: string, suffix: string): boolean
export function padStart(s: string, num: Number, char: string): boolean
export function formatUrl(msg: string): string
export function escapeHtml(text: string): string
export function escapeEmoji(text: string): string